Sector Name: INSURANCE - Bug #3903

Schedule 3 & schedule 4 --> Ques3rd --> Adrress of field appearing two times

08/25/2022 04:38 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/25/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202208251637-u051m.png

History

#1 - 08/25/2022 04:45 PM - priyanka Sharma

- Subject changed from Schedule 3 --> Ques3rd --> Adrress of field appearing two times to Schedule 3 & schedule 4 --> Ques3rd --> Adrress of field

appearing two times

#2 - 08/25/2022 05:52 PM - sunil gupta

- Status changed from New to Resolved

#3 - 08/26/2022 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
